Skip to main content
GET
Location

GET /location

Retrieve the name of the location associated with your API key. Send Authorization: Bearer YOUR_API_KEY and X-Device-ID: YOUR_DEVICE_ID. See authentication. The response has content type text/plain and contains only the location name, for example Vienna. An archived location is rejected by API-key authentication.

Example request

Authorizations

Authorization
string
header
required

Location API key. Also requires X-Device-ID.

Headers

X-Device-ID
string
required

Stable device identifier. API key binds to this value on first use.

Response

Success

The response is of type string.